RubyGems Navigation menu

aws-sdk-lambdapreview 1.26.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.26.0 - March 10, 2021 (24,5 KB)
  2. 1.25.0 - February 02, 2021 (20 KB)
  3. 1.24.0 - September 30, 2020 (20 KB)
  4. 1.23.0 - September 15, 2020 (20 KB)
  5. 1.22.0 - August 25, 2020 (20 KB)
Toon alle versies (40 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    794b0eb17b8897bb66bee789d1672a838850d2bd7fd1dae20bcd8c740511844f

    Total downloads 40.276.423

    Voor deze versie 1.001.700

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: